Lyris ListManager 'doemailpassword.tml' Cross Site Scripting Vulnerability

Bugtraq ID: 68973
Class: Input Validation Error
CVE: CVE-2014-5188
Remote: Yes
Local: No
Published: Jul 29 2014 12:00AM
Updated: Aug 11 2014 12:03AM
Credit: 1N3
Vulnerable: Lyris ListManager 8.95a
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus